/*

 CSS Document for AgFirst Irrigation Management System
 Contents:
	1. body
	2. head
	3. navigation
	4. home
	5. center
	6. rightnav
	7. content
	8. footer
*/

/* body */
body {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #FFFFFF;
	text-align: center;
	margin: auto;
	margin-bottom: 75px; }

a {
	text-decoration: none;
	color: #0180BE; }

a:hover {
	text-decoration: underline;
	color: #0180BE; }

img {
	border: 0px; }

input, select, table, textarea {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px; }

.clear {
	font-size: 1px;
	line-height: 0px;
	clear: both; }

.dash {
	font-size: 1px;
	line-height: 1px;
	background: #B4B4B4 url(/irrigation/images/home/dash.gif) repeat-x; }

/*------------------------ containers ------------------------*/

#container {
	text-align: left;
	width: 775px;
	margin: auto;
	border: 1px dotted #cccccc;
	}
	
/* center */
#center {
	background-color: #FFFFFF;
	width: 775px;
	float: left; 	
	}
	
/* left login bar */
#loginBar {
	font-size: 12px;
	width: 180px;
	float: left; 
	padding-left: 20px;
	}

/* content */
#content {
	text-align: left;
	width: 530px;
	float: left;
	margin-bottom: 35px;
	margin-left: 25px; 
	}	
	

/* ------------------------header------------------------ */
#logo {
	float: left;
	padding-top: 19px; 
	padding-left: 20px;}

#graphics {
	float: right;
	padding-top: 19px;
	padding-right: 15px;
	padding-bottom: 10px;
	}

/* ------------------------navigation ------------------------*/


/* ------------------------login bar------------------------ */
#loginBarDash {
	font-size: 1px;
	line-height: 1px;
	background: #B4B4B4 url(/irrigation/images/home/dash.gif) repeat-x;
	margin-left: 3px;
	}

#loginBarSection {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px; }

#loginBarLink {
	text-align: left;
	height: 17px;
	margin-right: 5px;
	margin-left: 3px; }

#loginError {
	color:#CC0000;
}

/* ------------------------content------------------------ */

#content p{
	line-height: 1.3em;
}

#contentTitle {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	margin-bottom: 15px;
	color:#C1B493;
	font-size:14px;
	font-weight:bold; 
}

/* ------------------------footer------------------------ */

#footerLinks{
	font-size: 10px;
	color: #605641;
	float: left;
}

#footerLinks a{
	font-size: 10px;
	color: #605641;
}

#footerGroup{
	width:765px;
	text-align:left;
	float:left;
	padding: 10px 0px 10px 10px;
	background-color:#8b8273; 
	border-top: 1px #a19b84 dotted;
	}






